<?php
$servername = "db02.noc24online.net"; 
$username = "gyxbqlbq_khaisha_videos";  
$password = "khaisha2020";  
$dbname = "gyxbqlbq_khaisha_video";
// Create connection
$conn = mysqli_connect($servername, $username, $password, $dbname);
// Check connection
if($conn=true){
	echo"Successfully Connection Created";
}
else{
    echo "Failed";
}
?>